std::basic_stacktrace::~basic_stacktrace(3)

NAME
std::basic_stacktrace::~basic_stacktrace - std::basic_stacktrace::~basic_stacktrace

Synopsis
   ~basic_stacktrace(); (since C++23)
   Destructs the basic_stacktrace. The destructors of the std::stacktrace_entry objects
   it holds are called and the used storage is deallocated.

Complexity
   Linear in the size of the basic_stacktrace.